@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 休日割引・平日朝夕割引・ETCマイレージサービス・消費税のよくあるご質問
/
==========================================================/*/

/*****************************
 アコーディオン本体
 *****************************/
.l-cont-body section:has(ditails){
	counter-reset: faq-counter;
}


.acc_frame{
	border-bottom:1px solid var(--colB3);
	counter-increment: faq-counter;
}

.acc_frame summary{
	display:block;
	overflow:hidden;
	padding:0.5em 0;
}

.acc_frame summary > h4{
	display:block;
	overflow:hidden;
	padding-right:1.5em ;
}

.acc_frame summary > h4::before{
	content:"Q-"counter(faq-counter);
	display:inline-block;
	overflow:hidden;
	width:3em;
	font-weight:600;
	text-align:center;
	color:#FFFFFF;
	background-color:#FD9900;
	-webkit-border-radius:5px;
	border-radius:5px;
	float:left;
}

.acc_frame summary > h4 > span{
	display:block;
	overflow:hidden;
	font-size:var(--txt-l);
	font-weight:600;
	line-height:155%;
}

.acc_frame > .acc_body{
	display:block;
	overflow:hidden;
	padding-left:4em;
	padding-bottom:var(--mgn-l);
}

.acc_body > p:first-child{
	margin-top:0;
}

.acc_body dl{
	margin-top:1em;
}

.acc_body dl > dt{

}

.acc_body dl > dd{
	padding-left:1em;
}

.acc_body dl > dd + dt{
	margin-top:1em;
}

.acc_body dl > dd > p:first-child{
	margin-top:0.5em;
}

/*
.acc_body table th,
.acc_body table td{
	padding:0.25em 0.25em;
    font-size: var(--txt-s);
}
*/


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.acc_frame > .acc_body{
		padding-left:0;
	}


	.acc_body .sc_table > table{
		min-width:900px;
	}


}



/*----------------------------------

 平日朝夕割引・ETCマイレージサービス

----------------------------------*/
#fq01-03 .content-box.al-center{
	padding-bottom:0;
}

/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
